<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page

/*
ajout_detail_qtv.php?ordre=1&
num_lot_decoupe=$num_lot_decoupe&
poid_decoupe=$poid_decoupe&
num_ligne_lot_decoupe=$num_ligne_lot_decoupe&
num_client_decoupe=$num_client_decoupe

delete_d_qtv_lign.php?Num_ligne_qtv_detv=8&ordre=1&num_ligne_lot_decoupe=3&num_lot_decoupe=JR31CAN16&num_client_decoupe=55&poid_decoupe=515.00
*/

$Num_ligne_qtv_detv=$_GET['Num_ligne_qtv_detv'];
$ordre=$_GET['ordre'];
$num_lot_decoupe=$_GET['num_lot_decoupe'];
$num_ligne_lot_decoupe=$_GET['num_ligne_lot_decoupe'];
$num_client_decoupe=$_GET['num_client_decoupe'];
$poid_decoupe=$_GET['poid_decoupe'];

include 'menu/header.php';

$date = date("d-m-Y");

// menu haut new-supp-modif

echo "<center>Effacer une saisie <br><br>";

//
echo "<br>Num ligne : ".$Num_ligne_qtv_detv."<br>";


$sql = "DELETE FROM `quantitative_detail` WHERE `Num_ligne_qtv_det` = $Num_ligne_qtv_detv";

echo "Sql : ".$sql ;

$res = mysqli_query($link, $sql); 

echo "<br>Resultat query : ".$res ;

Header("Location: ajout_detail_qtv.php?ordre=$ordre&num_lot_decoupe=$num_lot_decoupe&poid_decoupe=$poid_decoupe&num_ligne_lot_decoupe=$num_ligne_lot_decoupe&num_client_decoupe=$num_client_decoupe");
?>
